“libconcord2” binary package in Ubuntu Oneiric amd64

 The concordance software suite allows you to program your Logitech Harmony
 remote using a configuration object retreived from the harmony website.
 The Logitech Harmony is a highly configuration universal remote than can
 control most multimedia devices.
 .
 This package contains the C Libraries for the concordance framework.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-11-07 06:03:47 UTC Published Ubuntu Oneiric amd64 updates universe utils Optional 0.23-1.2ubuntu1
  • Published on 2011-11-07
  • Copied from ubuntu oneiric-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Oneiric amd64 proposed universe utils Optional 0.23-1.2ubuntu1
  • Removal requested on 2011-11-10.
  • Deleted on 2011-11-10 by Martin Pitt

    moved to -updates

  • Published on 2011-10-31
  2011-06-17 00:04:55 UTC Published Ubuntu Oneiric amd64 release universe utils Optional 0.23-1.2
  • Published on 2011-06-17
  2011-06-17 00:05:42 UTC Superseded Ubuntu Oneiric amd64 release universe utils Optional 0.23-1.1
  • Removed from disk on 2011-06-18.
  • Removal requested on 2011-06-18.
  • Superseded on 2011-06-17 by amd64 build of concordance 0.23-1.2 in ubuntu oneiric RELEASE
  • Published on 2011-05-12
  2011-05-12 09:06:04 UTC Superseded Ubuntu Oneiric amd64 release universe utils Optional 0.23-1
  • Removed from disk on 2011-05-13.
  • Removal requested on 2011-05-13.
  • Superseded on 2011-05-12 by amd64 build of concordance 0.23-1.1 in ubuntu oneiric RELEASE
  • Published on 2011-05-01